@charset "UTF-8";

body {
	background-color:#fff;
}

#wrapper {
	background: #fff;
	max-width: 1220px;
	margin: 200px auto;
	text-align: center;
}

header {
	position: relative;
	height: 115px;
	background: #fff;
	margin: 0;
	float: left;
}


.LOGO {
	float: left;
	left: 20px;
	top: 10px;
	width: 20%;
	margin-right:0px;
}
.menu {
	float: left;
	top: 10px;
	width: 70%;
	margin-right:5px;
}

#parent_div_1{
	background: #fff;
    height:100px;
  
	margin-top:15px;
    
	

  margin-left: auto;
  margin-right: auto;
      
}

#parent_div_2{
	background: #fff;
    height:100px;
    margin-right:0px;
	margin-top:15px;
    float:left;
	width: 13%;
	text-align: center;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #333333;
	letter-spacing: .01em;
	font-style: normal;
	font-weight: 300;
	font-family: source-sans-pro; sans-serif;
}
#parent_div_3{
	background: #fff;
    height:100px;
    margin-right:0px;
	margin-top:15px;
    float:left;
	width: 18%;
}
.child_div_1{
	background: #fff;
	display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;  
	
    
}
.child_div_2{
	background: #fff;
	margin-top:40px;
	width: 75%;
}
.child_div_3{
	background: #fff;
	margin-top:45px;
	width: 20%;
	float:left;
}
precentertext {
	background: #fff;
	clear: both;
	
}
centertext {
	background: #fff;
    text-align: center; 

	
}
centertext2 {
	background: #fff;
	clear: both;
		
}

.centerspace {
	
	background-color:#e6e6e6;
	background: #e6e6e6;
	
		
}
h2 {
	font-size: 22px;
	background: #fff;
	font-weight: 500;
	letter-spacing: .05em;
	color: #333333;
	font-style:normal;
	font-family: source-sans-pro, sans-serif;
}
h3 {
	font-size: 18px;
	background: #fff;
	font-weight: 500;
	text-underline-position: under;
	letter-spacing: .05em;
	color: #333333;
	font-style:normal;
	font-family: source-sans-pro, sans-serif;
}

a:link {
	font-size: 0.9em;
	line-height: 1.5em;
	color: #333333;
	letter-spacing: .01em;
	font-style: normal;
	font-weight: 300;
	font-family: source-sans-pro; sans-serif;
    text-decoration: none;
}
rr {
	font-size: 0.9em;
	line-height: 1.5em;
	color: #333333;
	letter-spacing: .01em;
	font-style: normal;
	font-weight: 300;
	font-family: source-sans-pro; sans-serif;
    text-decoration: none;
	
  }
  rr2 {
	font-size: 0.9em;
	line-height: 1.5em;
	color: #333333;
	letter-spacing: .01em;
	font-style: normal;
	font-weight: 300;
	font-family: source-sans-pro; sans-serif;
    text-decoration: none;
	
  }
p {
	display: block;
	width: 80%;
	margin: 0px 0px 0px 50px;
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #333333;
	letter-spacing: .01em;
	font-style: normal;
	font-weight: 300;
	font-family: source-sans-pro; sans-serif;
	
	}


ee {
	display: inline-block;
	width: 19%;
	text-align: center;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #333333;
	letter-spacing: .01em;
	font-style: normal;
	font-weight: 300;
	font-family: source-sans-pro; sans-serif;
}
#headerimg {
	
	background:#fff;
	
	height:66px;
	margin-top: 15px;

}
#spaceimg {
	
	background:#333333;
	background-image:url(/images/greyspace.gif);
	height:15px;
	margin-top: 649px;
}


.collapsible {
  background-color: #777;
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.active, .collapsible:hover {
  background-color: #555;
}

.collapsible:after {
  content: '\002B';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.content {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #f1f1f1;
}


.switch {
  position: relative;
  display: inline-block;
  width: 41px;
  height: 15px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 13px;
  width: 13px;
  left: 1px;
  bottom: 1px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}


.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}









.switch2 {
  position: relative;
  display: inline-block;
  width: 41px;
  height: 15px;
}

.switch2 input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider2 {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider2:before {
  position: absolute;
  content: "";
  height: 13px;
  width: 13px;
  left: 1px;
  bottom: 1px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider2 {
  background-color: #2196F3;
}

input:focus + .slider2 {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider2:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider2.round {
  border-radius: 34px;
}

.slider2.round:before {
  border-radius: 50%;
}

div.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  background-color: #CCC;
  padding: 5px;
  font-size: 10px;
}
.termsx {

  overflow-y: scroll;

  height: 100px;

  width: 320px;

  border: 1px solid #DDD;

  padding: 10px;

}